title very hot PN model
table star rauch T=250,000K g=7.5
luminosity 4.5 solar
sphere
radius 13.5
hden 3.0
print last iteration
iterate
abundances planetary 
plot continuum range .1
punch overview last file="rauch.ovr"
punch results last file="rauch.rlt"
c rauch.in
